<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_13_57</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_13_57</bigIconPath>
		<blitzModelPath>Tanks/France/AMX13_57_GF.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-F69_AMX_13_57GF.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>61</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>4.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>3</provisionSlots>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.1</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>41.166512</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.868280 -2.145260 0.359206</min>
				<max>0.868340 2.285779 1.384413</max>
			</bbox>
			<points>
				<normal>0.001492 -0.004201 -0.000870</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<models>
			<undamaged>vehicles/french/F69_AMX_13_57GF/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F69_AMX_13_57GF_57GF/crash/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F69_AMX_13_57GF/crash/lod0/Hull.model</exploded>
		</models>
		<exhaust>
			<pixie/>
			<nodes/>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.0 1.2763 -0.5070</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F69_AMX_13_57GF/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>10</armor_5>
			<armor_6>10</armor_6>
			<armor_7>50</armor_7>
			<armor_9>0</armor_9>
			<armor_12>10</armor_12>
			<armor_16>10</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>8245</weight>
		<maxHealth>880</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.1 0.1 1.0</rayStart>
				<rayEnd>0.1 0.1 1.0</rayEnd>
				<rayUp>0.0 1.0 0.0</rayUp>
				<size>0.1</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX13_57_100>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.226225 -1.865798 0.005336</min>
					<max>1.226284 2.437526 1.060019</max>
				</bbox>
				<points>
					<normal>0.000030 -0.006348 0.000819</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX13_57_100</userString>
			<shortUserString>#france_vehicles:Chassis_AMX13_57_100_short</shortUserString>
			<description>#france_vehicles:Chassis_AMX13_57_100_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F69_AMX_13_57GF/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F69_AMX_13_57GF/crash/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F69_AMX_13_57GF/crash/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist/>
				<bufferPrefs/>
				<textureSet/>
				<size>0.1 0.1</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.704227</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.1</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.1</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.1</radius>
					<startIndex>0</startIndex>
					<count>1</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_R0</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound/>
			<hullPosition>0.0 0.0 0.0</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F69_AMX_13_57GF/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05059 1.34983</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1500</weight>
			<maxLoad>16350</maxLoad>
			<terrainResistance>0.7 0.8 1.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>49</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX13_57_100>
	</chassis>
	<turrets0>
		<Turret_1_AMX13_57_100>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.927420 -0.927419 -0.700559</min>
					<max>0.927420 0.946232 0.473100</max>
				</bbox>
				<points>
					<normal>0.001048 0.527537 -1.289630</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX13_57_100</userString>
			<description>#france_vehicles:Turret_1_AMX13_57_100_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<hitTester>
				<collisionModel>vehicles/french/F69_AMX_13_57GF/collision/Turret_01.model</collisionModel>
			</hitTester>
			<models>
				<undamaged>vehicles/french/F69_AMX_13_57GF/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F69_AMX_13_57GF/crash/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F69_AMX_13_57GF/crash/lod0/Turret_01.model</exploded>
			</models>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.02 0.61 -0.035</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>20</armor_2>
				<armor_3>20</armor_3>
				<armor_4>0</armor_4>
				<armor_5>20</armor_5>
				<armor_6>10</armor_6>
				<armor_7>10</armor_7>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2800</weight>
			<maxHealth>220</maxHealth>
			<rotationSpeed>45</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_57mm_AC_canon_L100>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.741628 -1.684180 -0.505293</min>
							<max>0.733511 5.730302 0.378986</max>
						</bbox>
						<points>
							<normal>-0.027554 0.518241 -1.846315</normal>
						</points>
					</blitz>
					<maxAmmo>90</maxAmmo>
					<hitTester>
						<collisionModel>vehicles/french/F69_AMX_13_57GF/collision/Gun_01.model</collisionModel>
					</hitTester>
					<models>
						<undamaged>vehicles/french/F69_AMX_13_57GF/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F69_AMX_13_57GF/crash/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F69_AMX_13_57GF/collision/Chassis_57GF/crash/lod0/Gun_01.model</exploded>
					</models>
					<armor>
						<armor_1>30</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>20</armor_5>
						<armor_6>10</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40</armor_9>
						<armor_12>10</armor_12>
						<armor_13>40</armor_13>
						<armor_16>10</armor_16>
						<gun>15</gun>
					</armor>
					<reloadTime>11</reloadTime>
					<clip>
						<count>6</count>
						<rate>60</rate>
					</clip>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>2.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-13 7</pitchLimits>
					<extraPitchLimits>
						<back>-10 7 60</back>
					</extraPitchLimits>
				</_57mm_AC_canon_L100>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.14052 0.501314 -1.84861</rayStart>
					<rayEnd>-0.947969 0.447255 -1.84803</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.8</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.11845 0.493689 -1.01991</rayStart>
					<rayEnd>-0.930106 0.426732 -1.02643</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.1</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>0.941 -0.118 1.000 0.000 0.426 0.294 0.000 0.493 0.265 0.588 0.228 0.500 0.132 0.779 0.000</physicsShape>
		</Turret_1_AMX13_57_100>
	</turrets0>
	<engines>
		<Detroit_Diesel_6V53TA>shared</Detroit_Diesel_6V53TA>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_528A>shared</SCR_528A>
	</radios>
</root>
